/* CSS Document */
body{
background-image: url(../image/bg.png);
}
#kopf{
background: rgb(206,24,24); /* Old browsers */
background: -moz-linear-gradient(top, rgba(206,24,24,1) 0%, rgba(255,28,7,1) 50%, rgba(206,24,24,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,24,24,1)), color-stop(50%,rgba(255,28,7,1)), color-stop(100%,rgba(206,24,24,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(206,24,24,1) 0%,rgba(255,28,7,1) 50%,rgba(206,24,24,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(206,24,24,1) 0%,rgba(255,28,7,1) 50%,rgba(206,24,24,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(206,24,24,1) 0%,rgba(255,28,7,1) 50%,rgba(206,24,24,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(206,24,24,1) 0%,rgba(255,28,7,1) 50%,rgba(206,24,24,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce1818', endColorstr='#ce1818',GradientType=0 ); /* IE6-9 */
}
#main .container, 
#kopf .container{
padding:0;
position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#kopd{
border-bottom: 2px solid #000;
}
/*
#kopf:after, #kopf:before{
 	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.8);
    box-shadow:0 0 10px rgba(0,0,0,0.8);
    top:38%;
    bottom:0;
    left:0px;
    right:0px;
}
*/

#header-main .jumbotron{
padding:0;
margin-bottom: 0px;
border-radius:0px;
background-color: #fff;
border:none;
}


#main .container{
 padding-top: 20px;
background-color: #eee;

border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-bottom-right-radius:4px;
border-bottom-left-radius:4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

#con-nav .container, 
#header-main .container, 
#nav-top .container{
border-right: 1px solid transparent;
border-left: 1px solid transparent;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #eee;
}

.navbar-default, .panel-heading{
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 99%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(99%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 99%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 99%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 99%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 99%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
text-shadow: 2px 0px 0px #FFFFFF;
}
.navbar{
 padding-top:0px;
 padding-bottom:0px;
 padding-right: 10px;
 padding-left: 10px;
}
.navbar-header{
padding:0;
}
.nav{
padding:0;
}

.panel,
.panel-default,
.card, 
.leftblock,
.card-body,

.leftblock_title,
.panel-body, 
.leftblock_text,
h5{
padding:0;
border-radius:0;
}
h4, h5, .rightblock_title{
font-size: 1.25rem;
}
.panel{
margin-bottom:10px;
}
.panel-heading, .rightblock_title{
 padding-left: 10px;
 padding-top: 4px;
 padding-bottom:2px;
}
.rightblock{
background-color:#ffffff;
}
.card-text, .rightblock_text{
padding-left:10px;
padding-top: 10px;
padding-bottom: 10px;
padding-right:10px;
}
.bts_nodisplay{
display:none;
}